import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsInOrderLoadingComponent } from './goods-in-order-loading.component';

describe('OrderLoadingComponent', () => {
  let component: GoodsInOrderLoadingComponent;
  let fixture: ComponentFixture<GoodsInOrderLoadingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [GoodsInOrderLoadingComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsInOrderLoadingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
